<!DOCTYPE html>
<html lang="en" dir="ltr">
<head>
  <meta charset="utf-8">
  <title>Pricing Table</title>
  <link rel="stylesheet" href="css/reset.css">
  <link rel="stylesheet" href="fonts/font.css">
  <link rel="stylesheet" href="css/style.css">
</head>
<body>
  <div class="container">
    <table class="table-price">
      <thead class="heading">
        <tr>
          <th colspan="2"class="first"><p>Choose your</p><p>pricing plan</p></th>
          <th class="first"><i class="fas fa-archive"></i><p>Storage</p></th>
          <th class="first"><i class="fas fa-cloud-download-alt"></i><p>Bandwidth</p></th>
          <th class="first"><i class="fas fa-envelope"></i><p>Email</p></th>
          <th class="first"><i class="far fa-life-ring"></i><p>support</p></th>
          <th class="first"><i class="fas fa-cube"></i><p>roducts</p></th>
          <th class="first"><i class="fas fa-users"></i><p>users</p></th>
        </tr>
      </thead>
      <tbody class="main">
        <tr>
          <td colspan="2">standard</td>
          <td rowspan="4"><p>500GB</p><p>Storage</p></td>
          <td rowspan="4"><p>limited</p><p>bandwidth</p></td>
          <td rowspan="4"><p>25</p><p>emails</p></td>
          <td rowspan="4"><p>24/7</p><p>support</p></td>
          <td rowspan="4"><p>20</p><p>products</p></td>
          <td rowspan="4"><p>1</p><p>user</p></td>
        </tr>
        <tr>
          <td rowspan="2">17</td>
          <td>.99</td>
        </tr>
        <tr>
        <td>Per Month</td>
        </tr>
        <tr>
          <td colspan="2"><input class="inputs" type="submit" name="" value="buy now"></td>
        </tr>
        <tr>
          <td colspan="2">ultimate</td>
          <td rowspan="4"><p>1000GB</p><p>Storage</p></td>
          <td rowspan="4"><p>limited</p><p>bandwidth</p></td>
          <td rowspan="4"><p>45</p><p>emails</p></td>
          <td rowspan="4"><p>24/7</p><p>support</p></td>
          <td rowspan="4"><p>30 </p><p>products</p></td>
          <td rowspan="4"><p>10 </p><p>user</p></td>
        </tr>
        <tr>
          <td rowspan="2">37</td>
          <td>.99</td>
        </tr>
        <tr>
        <td>Per Month</td>
        </tr>
        <tr>
          <td colspan="2"><input class="inputs" type="submit" name="" value="buy now"></td>
        </tr>
        <tr>
          <td colspan="2">premium</td>
          <td rowspan="4"><p>2000GB</p><p>Storage</p></td>
          <td rowspan="4"><p>unlimited</p><p>bandwidth</p></td>
          <td rowspan="4"><p>65</p><p>emails</p></td>
          <td rowspan="4"><p>24/7</p><p>support</p></td>
          <td rowspan="4"><p>60 </p><p>products</p></td>
          <td rowspan="4"><p>15</p> <p>user</p></td>
        </tr>
        <tr>
          <td rowspan="2">97</td>
          <td>.99</td>
        </tr>
        <tr>
        <td>Per Month</td>
        </tr>
        <tr>
          <td colspan="2"><input class="inputs" type="submit" name="" value="buy now"></td>
        </tr>
    </table>
  </div>
</body>
</html>
